<template>
  <div class="w-full h-full text-primary flex justify-center items-center flex-col">
    <h1 class="text-5xl font-bold text-center mb-10">Welkom, {{ user.discord.username }}</h1>
  </div>
</template>

<script setup>
definePageMeta({
  middleware: ["auth"]
})

const user = useState('user')
</script>
